import React from 'react';
export default function PinchFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M400-750v-102L108-560h102v40H40v-170h40v102l292-292H270v-40h170v170zM544-40 304-280l39-57 137 37v-370h60v320h67v-180h60v180h66v-140h60v140h67v-60h60v370z" })));
}
